data.json: Get all game data

API: github.io:slf-stadt-land-fluss-api
Endpoint: /data.json
Response format: text/plain
Auth: unknown
Method: GET
Last Status: 200
Latency: 134ms

Description

Returns the complete dataset organized by letters A-Z, with categories for each letter including cities, countries, rivers, names, professions, animals, brands, and plants.

Examples (1)

Get all game data probe-gate
curl 'https://slftool.github.io/data.json'
import requests

resp = requests.get("https://slftool.github.io/data.json")
data = resp.json()
import zingu_apis

api = zingu_apis.api("slf-stadt-land-fluss")
result = api.fetch("data.json")

for item in result:
    print(item)
const resp = await fetch("https://slftool.github.io/data.json");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 00:02:55.426886 200 134ms
2026-04-15 02:50:24.329657 200 260ms
2026-04-14 03:25:32.262841 200 242ms
2026-04-12 15:55:40.399440 200 211ms
2026-04-10 00:31:36.576873 200 212ms
2026-04-09 00:17:18.988502 200 128ms
2026-04-02T23:52:21.415075 200 70ms